Subject: Re: linux-next: manual merge of the wireless tree with Linus' tree

From: "John W. Linville" <[email-masked]>
Date: Tue, 15 Jun 2010 10:42:05 -0400

On Tue, Jun 15, 2010 at 12:00:48PM +1000, Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> net/mac80211/mlme.c between commit
> b054b747a694927879c94dd11af54d04346aed7d ("mac80211: fix deauth before
> assoc") from Linus' tree and commit
> 36b3a628a4e85d002ee8813ebd2a5caef6d3c1a7 ("mac80211: common work skb
> freeing") from the wireless tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix
> for a while.

Yes, that looks correct.  I will get the merge sorted-out when I send
the next pull request to Dave, probably this week.

Thanks,

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.